# WHOIS for .ar (nic.ar)

The WHOIS record of nic.ar, in the .ar registry's format.

Source: https://docs.deepinfo.com/reference/lookup/domain-whois/examples/ar/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/lookup/whois?domain=nic.ar`

The WHOIS record of nic.ar, in the .ar registry's format.

Example 10 of 231 in **Country-Code** · [Domain WHOIS Examples by TLD](/reference/lookup/domain-whois/examples/) · endpoint: [Domain WHOIS](/reference/lookup/domain-whois/)

Tags: `tld` `.ar` · `type` `country-code`

`.ar` is the country-code top-level domain of Argentina.

The example requests the WHOIS record of `nic.ar`, the registry's own domain by convention, so the response shows the `.ar` registry's WHOIS format: compare `raw`, the text as the WHOIS server returned it, with `parsed`, the same record in Deepinfo's fields.

## Request

| Parameter | In | Value |
|---|---|---|
| `domain` | query | `nic.ar` |

```bash
curl 'https://api.deepinfo.com/v1/lookup/whois?domain=nic.ar' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 10` · `ratelimit-remaining: 8` · `ratelimit-reset: 1` · `x-ratelimit-limit-second: 10` · `x-ratelimit-remaining-second: 8` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
{
  "domain_name": "nic.ar",
  "raw": "% La información a la que estás accediendo se provee exclusivamente para\n% fines relacionados con operaciones sobre nombres de dominios y DNS,\n% quedando absolutamente prohibido su uso para otros fines.\n%\n% La DIRECCIÓN NACIONAL DEL REGISTRO DE DOMINIOS DE INTERNET es depositaria\n% de la información que los usuarios declaran con la sola finalidad de\n% registrar nombres de dominio en ‘.ar’, para ser publicada en el sitio web\n% de NIC Argentina.\n%\n% La información personal que consta en la base de datos generada a partir\n% del sistema de registro de nombres de dominios se encuentra amparada por\n% la Ley N° 25326 “Protección de Datos Personales” y el Decreto\n% Reglamentario 1558/01.\n\ndomain:\t\tnic.ar\nregistrant:\tREDACTED FOR PRIVACY\nregistrar:\tnicar\nregistered:\t1998-05-29 00:00:00\nchanged:\t2023-07-17 17:23:05.989470\nexpire:\t\t2100-12-31 00:00:00\n\ncontact:\tREDACTED FOR PRIVACY\nname:\t\tREDACTED FOR PRIVACY\nregistrar:\tnicar\ncreated:\t2013-08-19 00:00:00\nchanged:\t2024-04-18 15:16:11.362047\n\nnserver:\tns5.rdns.ar ()\nnserver:\tns6.rdns.ar ()\nnserver:\tns1.rdns.ar ()\nnserver:\tns2.rdns.ar ()\nregistrar:\tnicar\ncreated:\t2019-07-12 17:36:57.685138",
  "parsed": {
    "uid": "e8378d535b2a719947f83336e6ca83b6",
    "create_date": "1998-05-29T00:00:00Z",
    "update_date": "2023-07-17T17:23:05Z",
    "expiry_date": "2100-12-31T00:00:00Z",
    "registrar": "nicar",
    "registrant": {
      "name": "REDACTED FOR PRIVACY",
      "organization": "REDACTED FOR PRIVACY",
      "street": null,
      "city": null,
      "state": null,
      "postal_code": null,
      "country": null,
      "phone": null,
      "email": null
    },
    "name_servers": [
      "ns1.rdns.ar",
      "ns2.rdns.ar",
      "ns5.rdns.ar",
      "ns6.rdns.ar"
    ],
    "domain_status": [],
    "whois_server": null
  },
  "check_date": "2026-09-23T17:00:26Z",
  "parse_code": null
}
```

## Related Examples

- [WHOIS for .aq (nic.aq)](/reference/lookup/domain-whois/examples/aq/)
- [WHOIS for .as (nic.as)](/reference/lookup/domain-whois/examples/as/)
- [WHOIS for .ao (nic.ao)](/reference/lookup/domain-whois/examples/ao/)
- [WHOIS for .at (nic.at)](/reference/lookup/domain-whois/examples/at/)
- [WHOIS for .am (nic.am)](/reference/lookup/domain-whois/examples/am/)
- [WHOIS for .au (nic.au)](/reference/lookup/domain-whois/examples/au/)
